﻿select
{
    border-radius:2px;
}
textarea {
    font-family: 'Open Sans';
    font-size: 16px;
    text-align: left;
}
body 
{
	/*background-image:url('/Images/Headerbg.png');
	background-repeat:repeat-y; 	
	 background-position: bottom;
	/*background-color:#E0E0E0; 
    background-color:#F2F2DA;*/
    background-color:#FFFFFF;
}
#PgTitle
{
    margin:auto;
    width:70%;
    text-align:center;  
    font-family:'Open Sans';
    font-size:1.1em; 
    padding-top:1em; 
    color:black;
    height: 34px;
}
.labelWidth
{
    width:180px;
    height:40px; 
}
.textareastyle
{
    resize: none;
    font-family:'Open Sans';
    font-size:12px;
    font-weight:300; 
}
.ImgBorderVertical
{
	height:230px;
	width:10px;
}
.ImgBorderHorizontal
{
	height:10px;
	width:290px;
}

.HeaderImage
{
	height:160px;
	margin:auto;
}
.tblStyle
{
	width:240px;
	height:70px; 
}
.FormStyle
{
	height:100%;
}
#Footer
{
    clear: both;
	margin-bottom:10px;  
	font-family:'Open Sans';
	font-size:.7em;
	height: 13px;
	color: #0000FF; 
}
.TopAllignTableRows
{
    vertical-align:top;
}

#FiltersA
{
	 margin-left:50px;
	 float:left;
	height: 123px;
}
#FiltersB
{
	float:right;
	margin-right:8em; 
	height: 120px;
	width: 250px;
}
.NoDataToDisplayGrid
{
    font-size: medium;
    font-style: italic;
    color: #006600;
    font-weight: bold;
    font-family: 'Open Sans', Helvetica, sans-serif;
}

.columnstyle1
{
    height: 40px;
    font-weight:bold;
}
.columnstyle2
{
    height: 40px;
}
.columnstyle3
{
    height: 40px;
    width: 260px;
}
.columnstyle4
{
    height: 40px;
    width: 260px;
}
#UserContent
{
	margin: auto;
	
	text-align :center;
	border:2px solid #987;
}
.styltblUser
{
	text-align :center;
}
#wrapper
{
	margin:auto;
	width:1083px;	
}
#Content
{
    margin-left: 190px;
	margin-right: 2em;
	background-color:#fff;
/*	border:2px outset #F2F2DA;*/
	border:2px outset #FFFFEE;
	font-family:'Open Sans';
	font-size:12px;
	padding:5px;
	height:620px;
	width:900px;
	border-radius:5px 5px 5px 5px;	
}

#ReportsInListbox
{
	margin-left:3.2em;
	margin-top :20px; 
}
.styletbxLabel
{
	border-style: none;
	background-color:Transparent;
}
#Caption
{
	 font-family:'Open Sans';
	 font-size:1.3em;
	 text-align:center; 
	 color:#CA0801;	
	 font-weight:bold;
	 margin-bottom:5px;
}
.TestReqLabels
{
	 width:100px;
}
.defaulttest
{
	background-color:Gray;
	width:60px;
 
}
.rowheight
{
	height:37px;
}

#txtWelcome
{
	font-family:'Open Sans';
	font-size:20px; 
}
#Menu
{		
	float:left;
	font-family:'Open Sans';
}

#Menu li
{
	display:inline; 
}		
.Header
#Menu li a
{
	margin-right:0.6em; 
	color: #CA0808;
	text-decoration:none;
	font-size:.8em;
	font-family: 'Open Sans';
	font-weight:bold; 
}
#Menu li a:hover
{
	color:#FF0000;
}
#LoggedStatus
{
    margin: 25px -15px;
	float:right;
	text-align:right;
	font-family:'Open Sans';
	font-size:13px;
}
#Datagrid
{

}
#testReqTable
{
	text-align: center;
	color: #000040;
}

thead.fixedHeader tr
{
	/*display:block;*/
	
}
#HeaderTestRequest th
{
	background-color: #244A2E;
	color:White;
	border:none; 
	font-family:'Open Sans';
	font-size:13px;
	padding:3.2px;
	text-align:left; 
}
#testReqTableHeader,#testResultTableHeader
{
	background-color:#244A2E; 
    color:White;
	font-family:'Open Sans';
	font-weight:bold;
	font-size:13px;  
}

.stylePager
{
	margin-right:.5em;  
}
#tbxComments
{
    width: 400px;
}

.stylcbo
{
	width:362px;
}
.AddReqcboStyle
{
	width:300px;

}

.styltbx
{
	width:90px;
}
#HeaderLogo
{
	text-align:center;
}
.ShowHideHeaderDiv
{
	background-color:Red;
	border:1px solid black;
}

.RLFilters
{
	margin-left:3.2em;
/*	visibility:hidden;*/
	margin-bottom:5px;
	font-family:'Open Sans'; 
	font-size:13px; 
}
#ResultsFilter
{	
    /*margin: 0 5px 5px 5px;
	width:874px;
	font-family:'Open Sans'; 
	font-size:13px; 
	font-weight:bold; 

	border:ridge 4px #73BBA6; 
	background-color:#D8D8D8;*/
	  
	padding:4px;
	height:60px;
    margin: 0 5px 5px 5px;
	width:874px;
	font-family:'Open Sans'; 
	font-size:12px; 
	font-weight:bold; 

	border:ridge 3px #999994; 
	/*background-color:#F2F2DA;*/
	background-color:#FFFFEE;
	  
	padding:4px;
	height:40px;
}
.RLHeader
{
	font-family:'Open Sans';
	font-size:0.9em;
	font-weight:bold;
	color:white;
	padding-left:10px;
	padding-bottom:5px; 
	background-color:#244A2E;
	padding-top:3px; 
	margin-bottom:10px;
}
.ReportsMenuHeader
{
	font-family:'Open Sans';
	font-size:0.9em;
	font-weight:bold;
	color:white;	
	padding-bottom:5px; 
	background-color:#244A2E;
	padding-top:3px; 
	margin-bottom:10px;
}
#Header
{
	margin-bottom: 5px;
	background-color: #A4D2C5; /*	border: 1px solid #73BBA6;*/
	border: 2px outset #73BBA6;
	padding: 3px;
	height: 20px;
}
.ReportFiltertblRow
{
	margin-bottom:5px;
}
#ResultsPendingRow td 
{
	font-family:'Open Sans';
	font-size:11px;
	text-align:left; 
	padding:5px;
	border-bottom:1px solid #000000;
}
#testReqBodyFooter,#GreenFooter,#GreenHeader,#testResultTableFooter
{
	background-color:#244A2E; height:20px;
	color:White;
	font-family:'Open Sans';
	font-size:11px;
	text-align:left; 
	font-weight:bold; 
	padding-top:10px;
	padding-left:12px; 	
}

.highlightcolor 	
{
	font-family:'Open Sans';
	font-size:11px;
	text-align:left;	
	border-bottom:1px solid #336666;
	background-color:#cccccc; 
}
.normalcolor
{
	font-family:'Open Sans';
	font-size:11px;
	text-align:left;	
	border-bottom:1px solid #336666;
	background-color:#ffffff; 
}
.highlightcolor td 	
{
	font-family:'Open Sans';
	font-size:11px;
	text-align:left;	
	padding:3.2px;
	border-bottom:1px solid #336666;
	background-color:#cccccc; 
}
.normalcolor td
{
	font-family:'Open Sans';
	font-size:11px;
	text-align:left;	
	padding:3.2px;
	border-bottom:1px solid #336666;
	background-color:#ffffff; 
}
#ResultBar
{   margin-top:10px;
	text-align :right;
	color:Purple; 
	}
.HeaderAndFooter
{
    background-color:#244A2E; 
    height:26px;
	color:White;
	font-family:'Open Sans';
	font-size:15px;
	font-weight:bold;   
	padding-right:1em;
	padding-top:3px;
	
}
#LinkSelectAll,#LinkSelectNone
{
    text-align:right;
    cursor:pointer;
    text-decoration:underline;    
}
#divViewTestReq
{
   margin: 30px 0 30px 0;
   /*margin:auto;*/
   /*padding-left:10em; */
   text-align:center;
   font-family:'Open Sans'; 
}
.ViewTestReqLabels
{
   width:115px;
   text-align:right; 
   font-size:13px;
   font-weight:bold; 
   
}
.ViewTestReqData
{
   text-align:left;   
   font-size:13px;
    
}
#tblViewTestReq tr
{
    height:22px;
}
.TestReqAddEditLbls
{
	font-family:'Open Sans';
	font-size:13px;
	font-weight:bold;   
	text-align:right;
    /*color:#CA0801;*/
    color:#000000;
}  
#cmdAdd,#ctl00_MainContent_cmdrptAdverseDetection,#cmdFilter
{
    font-family:'Open Sans';
    font-size:11px;
    color:#000099;  
    font-weight:bold;
    cursor:pointer;
    text-decoration:underline;
    }
#ctl00_MainContent_cmdView,#cmdView
{
    font-family:'Open Sans';
    font-size:12px;
    color:#000000;  
    font-weight:bold;
    cursor:pointer;
    text-decoration:underline;
   
}
#ctl00_MainContent_cmdAdd
{    
    font-family:'Open Sans';
    font-size:12px;
    color:666666;  
    font-weight:bold;
    text-decoration:underline;     
    cursor:pointer; 
}
#cmdViewReq
{    
    font-family:'Open Sans';
    font-size:12px;
    color:Black;  
    font-weight:bold;
    text-decoration:underline;     
    cursor:pointer; 
}#cmdEdit
{    
    font-family:'Open Sans';
    font-size:12px;
    color:666666;  
    font-weight:bold;
    text-decoration:underline;     
    cursor:pointer; 
}
#cmdDelete
{
    font-family: 'Open Sans';
    font-size: 12px;
    color: #DC143C;
    font-weight:bold;
    text-decoration:underline; 
    cursor:pointer; 
}
#cmdSubmit
{
    font-family:'Open Sans';
    font-size:12px;
    color:Purple;  
    font-weight:bold;
    text-decoration:underline;  
    cursor:pointer; 
}
#cmdUnSubmit
{
    font-family:'Open Sans';
    font-size:12px;
    color:Blue;  
    font-weight:bold;
    text-decoration:underline;  
    cursor:pointer; 
}
#cmdSave,#cmdEditRec
{
    color:#004800;
    font-size:12px;  
    font-weight:bold;
    height: 23px;
}
#cmdSaveAndAdd
{
    color:#000000;
    font-size:12px;  
    font-weight:bold;
    height: 23px;
}
#cmdCancel,#cmdBack
{
    color:#DC143C;
    font-size:12px;   
    font-weight:bold;
    height: 23px;
}
#testResultTableBody
{
    height:470px;
	overflow:auto;
    font-family:'Open Sans';
    font-size:11px;
    text-align:left;	
    padding-top:10px; 
    width: 885px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 8px;
}
#HomeWelcomeUser, #HomeWelcomeUserMarket
{
	padding-top: 5px;
	font-family: ''Open Sans' Narrow';
	font-size: 18px;
	text-align: center;
	color: #E60000;
	font-weight: bold;
}
#ResultDrillDown
{
    padding-left:20px;
}
.tdDetection
{
    width:120px;
    font-weight:bold;
    font-family:'Open Sans';
    font-size:13px;
    height:25px;
}
.Detections
{
    padding: 5px;
    width:70px;
    font-weight: bold;
    font-family: 'Open Sans';
    height: 27px;
}
#tblViewTestReq
{
    margin-right: 0px;
}
#cmdBack
{
    width: 147px;
    }
#cmdEditRec
{
    width: 49px;
    height: 23px;
}
 
.lblSampleDateStyle
{
    font-family: 'Open Sans';
    font-size: 13px;
    font-weight: bold;
    text-align: right;
    color: #CA0801;
    height: 35px;
}
.tbxSampleDateStyle
{
    height: 35px;
}
#ErrorMsg
{       
    font-size:13px;
    font-style:italic ;
    color:#ff0000; 
    font-weight:bold;  
}
#Title{
    font-family:'Open Sans';
    font-size:20px;
    color:#CA0808;
    font-weight:bold;
    text-align:center;
}
.panelGenerateInvoiceStyle
{
    margin:15px auto; 
   width: 500px;
    height:100px;
}
#StatusMsg{

    font-size: small;
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-style: italic;
    color: #000000;
    font-weight:bold;
    
}
.DateBoxesStyle{
    width:70px;
}
#tblInvoiceFilters td
{
    width:280px;
    padding:0px;   
}
.IE
{
    z-index: 1;

}
/***************************************************************************************************************/
/* Added on 20120104*/
#LoginDiv
{
    font-size:1.3em ;
     
    border:solid 3 px #000000;
    
}
#LoginTable{
   /* background-image:url('/Images/background_v3.gif');*/
    /* background-image:url('/Images/BgColor.png');*/
    margin:5px auto auto auto;
    text-align:center;
    width:852px;
    height:700px;
    border-radius:20px 30px 20px 20px;
     
}
#LoginTable td{
        padding: 5px 5px 5px 0.5em;
        color: #000000;
        font-weight: bold;
        height: 28px;
}
#LoginTable tr{
    height:30px;
    padding:10px;
}

#LoginUser
{
    margin :30px auto auto auto;
}
.style7
{
    font-family: 'Open Sans';
    font-size: 18.5px;
    color:#006144;
    font-weight:300; 
}
.style8
{
    font-family: 'Open Sans';
    font-size: 12px;
    color:#666666;
    font-weight:300; 
}
.unpw
{
    font-family: 'Open Sans';
    font-size: 10.5px;
    color:#606060;
    font-weight:300; 
      
}

/***************************************************************************************************************/
/* Navigation */

#navigation {
	width: 180px;
	/*top: 5em;*/
	left: 1em;
	/*width: 15em;	
	position:absolute;*/
	font-family:'Open Sans';
	font-size:100%;
	float:left;
	/*background-image:url('/Images/MenuBG.png');	*/
	
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	border-bottom: 1px solid #004900;
}
#navigation li a  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 8px solid #215721;
	border-right: 1px solid #215721;
	/*background-color: #FFFFFF;*/
	background-color: #F2F2DA;
	/*background-color: #BBCE95;*/
	background-image:url('/Images/MenuBG.png');
	border-radius:0px 5px 5px 0px;
	background-repeat:no-repeat; 
	color: #000;
	text-decoration: none;
	
}
#navigation li a:hover {
	
	color: #FFFFFF;
	font-weight:bold; 
	font-size:15px; 
	cursor:pointer;
	color:#004900;	
}
#navigation ul ul {
	margin-left: 12px;
}
#navigation ul ul li {
	border-bottom: 1px solid #E5E5BB;
	/*background-color: #F2F2DA;*/
	background-color: #FFFFEE;
	background-image:none; 
	margin:0;	
	color: #004900;
	
}
#navigation ul ul a:link, #navigation ul ul a:visited 
{
    background-image:none; 
	border-left: 12px solid #215721;
	border-right: 1px solid #215721;
	background-color: #FFFFF8;
	color: #000000;
	border-radius:0px 0 0 0; 
}
#navigation ul ul a:hover {
	background-color: #004900;
	color: #FFFFFF;
}

/******[INVOICING STYLESHEET]*************************************************************************************/

#divInvoiceFilters span{
margin-left:2px;
font-family:'Open Sans';
font-size:12px;
font-weight:bold;
}
#divInvoiceFilters{
margin:2px 10px 0px 5px;
}
.modalBackground
{
        background-color:Gray;
     /* filter: alpha(opacity=60);
      opacity: 0.6;*/
        
} 
.modalPopup
{
        background-color:#ffffdd;
        border-width:3px;
        border-style:solid;
        border-color:Gray;
        padding:5px;
        width: 550px;
        height:400px;
        /*filter: alpha(opacity=60);*/
        z-index:100000;
}
.DisabledTxt{
    background-color:#ffffdd;
    border:solid 1px #000;
}
.divTitleAddInvoice
{
    font-family: 'Open Sans', Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    margin:5px 0 10px 0;
}
#DivGridPriceList{
margin-top:20px;
    float:left;
    width:445px;
    }
#DivGridAddPrice{
    float:right;
     width:425px;
    margin-top:20px;  
}
#tblInvoiceHeader tr,#tblrptInvoiceAdmin tr{
    height:25px;
}
.AddPaddingRight{
    padding-right:15px;
    
}
.HideView{
    /*visibility:hidden; */
}
#LayoutAddFirstDetailLine td{

    font-family:'Open Sans';
    font-size:13px;
}
#ReportFilters{
margin-left:20px;
}

.DateBoxesStyle{
    width:70px;
}
#tblInvoiceFilters td
{
    width:280px;
    padding:0px;   
}
.IE
{
    z-index: 1001;

}
.HeaderEditStyle
{
	background-color:#DBEEE3;	
	border:solid 1px #A4D2C5;
}
.divTitleAddInvoice
{
    text-align: center;
}
.LabelStyleForAddAndEditInvoice
{
	font-family :'Open Sans';
	font-size:13px;
	font-weight:bold;
	color:#000066;
	
}
.Hide
{
    display: none;
}
/* AutoComplete completion list */
.autocomplete_completionListElement 
{  
	margin : 0px;
	background-color : #ffffff;
	color : #ffffff;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 300px;
    text-align : left; 
    list-style-type :circle;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #FFE800;
	color: black;
	padding: 1px;
	cursor:pointer;
	cursor:hand; 
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}
.MandatoryField
{
    color:Red; 
    font-weight:bold; 
}

/* Modal pop up */
.modalBG
{
    background-color: Black;
    /*filter: alpha(opacity=90);
    opacity: 0.8;*/
}
.modalPU
{
    background-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    padding-top: 10px;
    padding-left: 10px;
    width: 200px;
    height: 100px;
    text-align: left;
}
.LabelFilter
{
    font-family:'Open Sans'; 
    font-size:15px;
    font-weight:bold;
    color:#A64B00;  
}
#divUserGenOptions
{
    margin-top:30px; 

    width:1080px;
    height: 79px; 
    text-align:right;
    vertical-align:text-bottom;
 }